NTOPNG outdtaed version



  • The NTOPNG package is outdated, in fact it's on version 3.2 though there's version 3.7 out. Please update the package.



  • I agree that would be great! thanks.

    BTW I do have issues on the logs from ntopng:
    Aug 24 10:45:39 MUR ntopng: [Lua.cpp:2202] ERROR: Unable to enable capabilities
    Aug 24 10:45:52 MUR ntopng: [Lua.cpp:2202] ERROR: Unable to enable capabilities
    Aug 24 11:00:03 MUR ntopng: [Lua.cpp:2202] ERROR: Unable to enable capabilities
    Aug 24 11:00:16 MUR ntopng: [Lua.cpp:2202] ERROR: Unable to enable capabilities
    Aug 24 11:00:30 MUR ntopng: [Lua.cpp:2202] ERROR: Unable to enable capabilities
    Aug 24 11:00:43 MUR ntopng: [Lua.cpp:2202] ERROR: Unable to enable capabilities
    Aug 24 11:00:56 MUR ntopng: [Lua.cpp:2202] ERROR: Unable to enable capabilities

    The only references I could find was a bug in end of 2017 and that was fixed. Maybe upgrading to a recent version of the package will solve issues as well as add new features!

    MERCI



  • Bump would be nice to update to latest freshports version:

    3.6.d20180828,1